#products_detail { position:relative; overflow:hidden; width:100%; min-height:200px; }
#products_detail .prod-img-details-outer { display:none; }

#products_detail .products_attributes { width:100%; padding:0 0 30px; }
#products_detail .products_attributes h2 { display:none; }
#products_detail .products_attributes .opties-field-radio { overflow:hidden; width:100%; padding:0 0 5px; }
#products_detail .products_attributes .opties-field-radio label { float:left; display:block; width:110px; font-weight:bold; padding:2px 0 0; }
#products_detail .products_attributes .opties-field-radio input { width:200px; border:1px solid #3a3a3a; background:#2a2a2a; color:#cdcdcd; font:12px Arial, Helvetica, sans-serif; margin:0 10px 0 0; padding:2px 4px; }
#products_detail .products_attributes .opties-field-radio select { width:210px; border:1px solid #3a3a3a; background:#2a2a2a; color:#cdcdcd; font:12px Arial, Helvetica, sans-serif; margin:0 10px 0 0; padding:2px; }
#products_detail .products_attributes .opties-field-radio span.attributes-values { float:left; display:block; padding:2px 0 0; }
#products_detail .products_attributes .opties-field-radio .attribute_item_wrapper { float:left; }

#products_detail .price_div { position:absolute; right:0; top:44px; width:180px; height:25px; border:1px solid #cdcdcd; border-bottom:none; background:#f5f5f5; font:14px "OpenSansBold", Arial, Helvetica, sans-serif; text-align:center; margin:0 0 20px; padding:5px; border-radius:5px 5px 0 0; }
#products_detail .quantity { position:absolute; right:0; top:80px; overflow:hidden; width:190px; height:62px; border:1px solid #cdcdcd; border-top:none; background:#f5f5f5; text-align:center; margin:0 0 10px; padding:0; border-radius:0 0 5px 5px; }
#products_detail .quantity label { display:inline-block; padding-right:5px; }
#products_detail .quantity input[type="text"] { width:40px; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; }

#products_detail #multishop_add_to_cart { position:absolute; right:5px; top:105px; width:181px; height:33px; border:none; background:url(../images/btn_175_next.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-align:left; text-transform:uppercase; padding:0 0 0 13px; cursor:pointer; }
#products_detail #multishop_add_to_cart:hover { background-position:left -33px; }

#products_detail #product_relation h3 { font-size:18px; }
#products_detail #product_relation table#product_relatives { border-collapse:collapse; border:none; }
#products_detail #product_relation table#product_relatives th { border:1px solid #e4eeeb; background:#e4eeeb url(../images/bg_th.gif) left top repeat-x; font:14px "Barmeno", Arial, Heveltica, sans-serif; color:#506665; padding:10px; }
#products_detail #product_relation table#product_relatives th.relatives_products_products_name { width:85%; }
#products_detail #product_relation table#product_relatives th.relatives_products_price { width:15%; }
#products_detail #product_relation table#product_relatives td { border:1px solid #e4eeeb; color:#666; padding:10px; }
#products_detail #product_relation table#product_relatives td a.ajax_link { display:block; width:50px; border:1px solid #cdcdcd; }
#products_detail #product_relation table#product_relatives td input[type="text"] { border:1px solid #cdcdcd; font:12px Arial, Helvetica, sans-serif; padding:2px 4px; }
#products_detail #product_relation table#product_relatives tr.odd td { background:#fcfcfc; }

#tx_multishop_pi1_core .admin_menu_edit,
#tx_multishop_pi1_core .admin_menu_remove { float:left; display:block; }